Bug 487666 - (spaceIPv6) Tracking bug for IPv6 support in Spacewalk
Tracking bug for IPv6 support in Spacewalk
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
: FutureFeature, Tracking
: 560412 (view as bug list)
Depends On: 655310 665013 665021 665026 670881 671133 672505 697477 730744 739625 743259 878049
Blocks: 569790 space16
  Show dependency treegraph
 
Reported: 2009-02-27 06:19 EST by Miroslav Suchý
Modified: 2012-11-19 09:46 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-22 11:46:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-02-27 06:19:59 EST
Tracking bug for IPv6 support in Spacewalk. 

This is feature and is planned for long term. Creating for tracking commits which I have few on my mind already.
Comment 1 Miroslav Suchý 2009-02-27 07:41:37 EST
socket.gethostbyname_ex(hostname) -> socket.getaddrinfo(hostname, None)
c52dd0a4db6dc0c10b7b5f991104d1404e4b8d7a
Comment 2 Daniel Walsh 2010-02-23 18:35:54 EST
*** Bug 560412 has been marked as a duplicate of this bug. ***
Comment 3 Jan Pazdziora 2010-11-19 11:02:38 EST
Mass-moving to space13.
Comment 4 Miroslav Suchý 2011-04-11 03:31:09 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 5 Miroslav Suchý 2011-04-11 03:36:19 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 6 Jan Pazdziora 2011-07-20 07:48:37 EDT
Aligning under space16.
Comment 7 Milan Zazrivec 2011-12-22 11:46:58 EST
Spacewalk 1.6 has been released.

Note You need to log in before you can comment on or make changes to this bug.